@media only screen and (max-width: 1700px) {
    .appBg {
        width: 58%;
        left: 4rem;
    }

    .dayCard {
        padding: 0rem 1rem;
    }

    .backwrap {
        width: 360px;
        height: 360px;
    }

    .backwrap h2 {
        font-size: 3rem;
    }

    .backwrap p {
        line-height: 1.4;
    }

    .circlegry {
        width: 350px;
        height: 350px;
    }

    .circlegry h2 {
        font-size: 4rem;
    }

    .circlegry p {
        line-height: 1.5;
    }

    .bluewrap .btn1 {
        padding: 12px 2em;
        left: 0;
        right: 0;
        width: fit-content;
        margin: auto;
    }

    .circlegry h3 {
        text-align: center;
    }

    .bluewrap {
        margin-top: 3rem;
    }

    .comiteBox .d-flex {
        gap: 1rem;
        justify-content: center;
    }

    .roundsecience {
        width: 350px;
        height: 350px;
    }

    .roundsecience p {
        width: 80%;
    }
}

@media only screen and (max-width: 1600px) {
    .navbar-brand img {
    }

    .appBg {
        width: 65%;
    }

    .forsnorInnr .secHeading {
        font-size: 2rem;
    }

    section.sleepdevice {
        padding-bottom: 2rem;
    }

    section.resourceVertane {
        padding-bottom: 3rem;
    }

    section.bluevertane {
        padding-bottom: 3rem;
    }

    section.newsSection {
        padding: 3rem 0;
    }

    section.bloginnSection {
        padding: 5rem 0 9rem 0;
    }

    .backedContent .serviceContent .themeBtn {
        font-size: 2rem;
    }

    section.secienceSection.wrkTwo {
        padding: 2rem 0 2rem 0;
    }

    .usingwrap figure img {
        width: 180px;
    }
}

@media only screen and (max-width: 1445px) {
    .innerBan .overlay {
        padding-bottom: 3rem;
    }

    .innerBan {
        margin-bottom: 0rem;
    }

    .aboutinnSection {
        padding: 5rem 0 2rem 0;
    }

    section.aboutinnSection .secHeading {
        font-size: 2.5rem;
    }

    .contactInner {
        padding: 5rem 0 5rem 0;
    }

    .faqSec {
        padding: 4rem 0 4rem 0;
        margin-top: 0;
    }

    .faqSec #accordion .card {
        margin-bottom: 1rem;
    }

    .faqSec #accordion .card .btn-link {
        margin-bottom: 0.5rem;
    }

    section.sleepSec.forApnepage {
        padding-top: 3rem;
    }

    .appSlider {
        padding: 1rem 0 4rem;
    }

    section.diseaseMain.sectionToCount .secHeading {
        font-size: 2.5rem;
    }

    .faqSec.abtfaq {
        padding: 2rem 0 0 0;
    }

    .forFaqsec {
        padding: 4rem 0 3rem;
    }

    .vertcntnt .btn1 {
        font-size: 1.5rem;
    }

    .vertcntnt h2 {
        font-size: 1.5rem;
    }

    .vertcntnt h3 {
        font-size: 1.2rem;
    }

    .resourcevrt h3 {
        font-size: 1.5rem;
        margin-top: 0rem;
    }

    .resourcever {
        padding: 1rem 2rem 1rem 2rem;
    }

    .blueboxver {
        padding: 3rem 1rem;
    }

    .blgcntnt h2 {
        font-size: 2rem;
    }

    .blgcntnt p {
        line-height: 1.5;
    }

    section.bloginnSection .row {
        margin-top: 1rem !important;
    }

    .sectionToCount {
        padding-top: 3rem;
    }

    .sleepcntnt.scienceContent .provenHeading {
        padding-right: 0rem;
    }

    .sleepcntnt.scienceContent .serviceContent .themeBtn {
        font-size: 2rem;
    }

    .scienceInnr .backedBox figure {
        width: 350px;
        height: 350px;
    }

    .scienceInnr .backedBox figure h2 {
        font-size: 4rem;
    }

    .scienceInnr .secHeading {
        font-size: 2rem;
    }

    .scienceInnr .row + .row {
        margin-top: 2rem !important;
    }

    section.how-itSec.wrkOne {
        padding-top: 4rem;
    }

    img.img-fluid.howit2 {
        bottom: -2rem;
        left: 0rem;
    }
}

@media only screen and (max-width: 1366px) {
    html {
        font-size: 15px;
    }

    .testimonialSec {
        padding: 1rem 0 5rem 0;
    }

    .downloadSec {
        margin: 7rem 0 6rem 0;
    }

    .secHeading {
        font-size: 2.8rem;
    }

    .serviceSec {
        padding: 4rem 0 11rem 0;
    }

    .socialLinks li a {
        width: 45px;
        height: 45px;
        font-size: 1.3rem;
    }

    .socialLinks {
        top: 45%;
    }

    .manVideo {
        height: 90vh;
    }

    .main-slider {
        min-height: 90vh;
    }

    .contactSec {
        padding: 2rem 5rem;
    }

    .comiteBox figure {
        width: 250px;
        height: 250px;
    }

    .comiteBox figure h2 {
        font-size: 3rem;
    }

    .sleepcntnt.scienceContent p {
        margin: 1rem 0;
    }
}

@media (max-width: 1199.98px) {
    html {
        font-size: 14px;
    }

    .socialLinks:before {
        height: 70px;
        top: -5.5rem;
    }

    .socialLinks {
        left: 3rem;
    }

    .navbar-brand img {
    }

    .cartBox img {
        height: 90px;
    }

    .cartBox h3 {
        font-size: 1.3rem;
    }

    .cartBox {
        padding: 1rem 0 1rem 0;
    }

    .symptomsHeading p {
        font-size: 1.4rem;
    }

    .secHeading {
        font-size: 2.5rem;
    }

    .symptomsCart2 li:nth-child(1) {
        margin-left: -2rem;
    }

    .symptomsCart2 {
        margin-right: 1rem;
    }

    .symptomsCart2 li:nth-child(3) {
        margin-left: -7rem;
    }

    .symptomsCart2 li:nth-child(2) .featureBox span:after {
        height: 110px;
    }

    .serviceSec .row + .row {
        margin-top: 2rem;
    }

    .serviceContent h3 {
        font-size: 2rem;
    }

    .serviceContent img {
        height: 70px;
    }

    .serviceContent p {
        width: 100%;
    }

    .themeBtn {
        font-size: 1.7rem;
    }

    .happySlider {
        padding: 1rem 0;
    }

    .happySec .swiper-button-prev {
        left: 2rem;
    }

    .happySec .swiper-button-next {
        right: 2rem;
    }

    .happySec {
        padding: 3.125rem 0 3rem 0;
    }

    .appBg {
        left: 1rem;
    }

    .downloadContent p {
        font-size: 1.5rem;
    }

    .contactSec {
        padding: 2rem 5rem;
    }

    .contactForm .form-group {
        margin-bottom: 2rem;
    }

    .contactForm .form-group input,
    .contactForm .form-group select {
        height: 35px;
    }

    .contactForm .form-group textarea {
        height: 110px;
    }

    footer .socialLinks li a {
        width: 45px;
        height: 45px;
        font-size: 1.2rem;
    }

    .happySec .swiper-button-next,
    .happySec .swiper-button-prev {
        width: 50px;
        height: 50px;
    }

    .symptomsImg:after {
        width: 350px !important;
        height: 350px !important;
    }

    .symptomsImg:before,
    .symptomsImg:after {
        width: 280px;
        height: 280px;
    }

    .symptomsImg img {
        width: 60%;
    }

    .symptomsCart2 li:nth-child(2) {
        margin-bottom: 5rem;
    }

    .symptomsCart2 li:nth-child(2) .featureBox span {
        bottom: 63%;
    }

    .symptomsCart2 li:nth-child(3) {
        margin-bottom: 8rem;
    }

    .cartSec {
        padding-bottom: 4rem;
    }

    .mobileImg img {
        width: 70%;
    }

    .downloadBg {
        padding-right: 0rem;
    }

    .appBg {
        width: 57%;
    }

    .downloadContent {
        margin-top: 4rem;
    }

    .reviewBox {
        padding: 1rem 1.5rem;
    }

    .reviewBox p {
        margin: 1.2rem 1rem 1rem 0;
    }

    .reviewSlider {
        padding: 1rem 0 2rem 0;
    }

    section.aboutinnSection .secHeading {
        font-size: 2rem;
    }

    .aboutinnSection p {
        font-size: 1.125rem;
    }

    .aboutinnSection .row {
        margin-top: 1rem !important;
    }

    .aboutinnSection {
        padding: 3rem 0 2rem 0;
    }

    .innerBan h2 {
        font-size: 2.5rem;
    }

    .contactBox figure {
        width: 200px;
        height: 200px;
    }

    .contactBox figure img {
        height: 70px;
    }

    .contactInner {
        padding: 3rem 0 2rem 0;
    }

    .faqSec #accordion .card .card-body {
        padding: 0rem 0rem 0rem 0rem;
    }

    .faqSec #accordion .card .btn-link {
        font-size: 1.3rem;
    }

    .faqSec #accordion .card .card-body p {
        font-size: 1.125rem;
        line-height: 1.7;
    }

    .faqSec h2 {
        margin-bottom: 1rem !important;
    }

    .videoImg img {
        height: 500px;
    }

    .videoImg a div {
        width: 110px;
        height: 110px;
        font-size: 1.5rem;
    }

    .backwrap {
        width: 300px;
        height: 300px;
    }

    .backwrap {
        width: 300px;
        height: 300px;
    }

    .tileHeading {
        padding: 0 2rem 0rem;
    }

    .caleneder-date {
        padding: 3rem 0;
    }

    .hearOne {
        padding: 2rem 0;
    }

    .circlegry {
        width: 300px;
        height: 300px;
    }

    .circlegry h2 {
        font-size: 3rem;
    }

    .circlegry h3 {
        font-size: 1.125rem;
    }

    .circlegry p {
        width: 75%;
    }

    .bluewrap {
        padding: 3rem 1rem;
    }

    .newswrap h2 {
        font-size: 1.5rem;
    }

    .newswrap {
        padding-bottom: 1rem;
        margin-bottom: 2rem;
    }

    .blgcntnt h3 {
        margin-bottom: 2rem;
    }

    .scienceInnr .backedBox figure {
        width: 250px;
        height: 250px;
    }

    .scienceInnr .backedBox figure h2 {
        font-size: 3rem;
    }

    .scienceInnr .backedBox figure p {
        width: 100%;
    }

    .backedContent .serviceContent .themeBtn {
        font-size: 1.5rem;
    }

    .scienceInnr .secHeading {
        font-size: 1.75rem;
    }

    section.comitedMain.sectionToCount {
        padding-bottom: 1rem;
    }

    .comiteBox figure {
        width: 200px;
        height: 200px;
    }

    .comiteBox figure h2 {
        font-size: 2rem;
    }

    .comiteBox figure p {
        margin: 0 1rem;
    }

    .sleepcntnt.scienceContent .serviceContent .themeBtn {
        font-size: 1.5rem;
    }

    .sleepcntnt.scienceContent .provenHeading {
        margin: 1rem 0;
    }

    .comiteBox .exiseImg {
        width: 35%;
        margin-top: -14rem;
    }

    .secienceSection .main-center {
        margin-left: -16rem;
    }

    .roundsecience.rounebluee {
        margin-left: -6rem;
    }

    .usingwrap figure {
        min-height: 280px;
    }

    .usingwrap figure img {
        width: 140px;
    }

    .usingcntnt h3 {
        font-size: 1.3rem;
        margin-top: 1rem;
    }
}

@media (max-width: 1024px) {
    .innerBan {
        height: 50vh;
    }
}

@media (max-width: 991.98px) {
    html {
        font-size: 13px;
    }

    .comiteBox .d-flex {
        position: static;
        transform: none;
        margin: 2rem 0 0;
        justify-content: space-between;
        width: 100%;
    }

    .comiteBox {
        height: auto;
    }

    .treatmentPage.partPage .usingwrap figure {
        width: 100%;
        height: 210px;
        display: flex;
        align-items: center;
        justify-content: center;
        min-height: auto;
    }

    .treatmentPage.partPage .usingwrap figure img {
        width: 60%;
    }

    .comparison-list li {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 1rem;
        gap: 10px;
    }

    .comparison-list li span {
        text-align: left;
        display: block;
        flex: 0 1 calc(100% - 30px);
        font-size: 11px;
        width: calc(100% - 30px);
    }

    .comparison-list li i {
        width: 30px;
        height: 30px;
        flex: 0 1 30px;
        font-size: 10px;
    }

    .cartSec {
        margin-top: 2rem;
    }

    .manVideo {
        height: 80vh;
    }

    .main-slider {
        min-height: 80vh;
    }

    .socialLinks li a {
        width: 35px;
        height: 35px;
        font-size: 1.1rem;
    }

    .socialLinks {
        gap: 5px;
        top: 55%;
    }

    .socialLinks:before {
        height: 50px;
        top: -4.5rem;
    }

    .navbar-brand img {
    }

    .header-main__nav {
        gap: 0;
    }

    .menubtn .text {
        font-size: 1.125rem;
    }

    .menubtn {
        padding: 0.5rem 1rem;
    }

    .cartBox {
        margin-bottom: 1.5rem;
        height: 290px;
    }

    .secHeading {
        font-size: 2rem;
    }

    .symptomsHeading p {
        font-size: 1.2rem;
    }

    .symptomsImg:before,
    .symptomsImg:after {
        display: none;
    }

    .serviceContent h3 {
        font-size: 1.8rem;
    }

    .serviceContent img {
        height: 50px;
    }

    section.serviceSec .text-center.mt-5.pt-5 {
        margin-top: 0 !important;
        padding-top: 2rem !important;
    }

    .happyHeading p {
        width: 80%;
        margin: 0 auto 1rem;
    }

    .happyHeading p br {
        display: none;
    }

    .happyCart figure img {
        height: 250px;
    }

    .downloadContent p {
        font-size: 1.3rem;
        margin: 0rem 0 1rem 0;
    }

    .downloadContent {
        margin-top: 2rem;
    }

    .mobileImg img {
        width: 64%;
    }

    .appBg {
        width: 50%;
    }

    .downloadSec {
        margin: 6rem 0 3rem 0;
    }

    .contactForm .form-group textarea {
        height: 80px;
    }

    footer ul li a {
        font-size: 1rem;
    }

    footer .socialLinks li a {
        width: 35px;
        height: 35px;
        font-size: 1.1rem;
    }

    .copyRight {
        padding: 1rem 0;
        margin-top: 2rem;
    }

    footer {
        padding-top: 5rem;
        margin-top: -3rem;
    }

    .line span {
        width: 25px;
        height: 25px;
        right: -1rem;
    }

    .featureBox span:before,
    .symptomsCart2 li:nth-child(2) .featureBox span:after,
    .symptomsCart1 li:nth-child(2) .featureBox span,
    .featureBox span {
        display: none;
    }

    .symptomsCart2 li:nth-child(2) {
        margin-bottom: 0;
    }

    .symptomsCart2 li:nth-child(3) {
        margin-bottom: 0;
    }

    .symptomsCart2 li {
        margin-left: -5rem !important;
    }

    .symptomsCart {
        justify-content: space-around;
        min-height: auto;
    }

    .symptomsImg {
        text-align: center;
        width: 80%;
    }

    .symptomsCart2 {
        min-height: auto;
    }

    .symptomsCart2 li + li,
    .symptomsCart1 li + li {
        margin-top: 1rem !important;
    }

    .symptomsCart2 {
        min-height: auto;
        margin-right: 0;
    }

    .symptomsCart1 li:nth-child(2) {
        margin-left: 0;
    }

    .symptomsWrap {
        align-items: center;
    }

    .quote {
        width: 80px;
        height: 80px;
        border-radius: 50%;
        top: -10px;
        right: -10px;
    }

    .quote img {
        margin: 0;
    }

    .reviewBox {
        overflow: hidden;
    }

    .reviewBox p {
        margin: 1.2rem 0rem 0rem 0;
    }

    .reviewSlider {
        padding: 1rem 0 4rem 0;
    }

    .testimonialSec {
        padding: 1rem 0 2rem 0;
    }

    .themeBtn {
        font-size: 1.5rem;
    }

    .innerBan img {
        height: 320px;
    }

    .contactBox figure {
        width: 170px;
        height: 170px;
    }

    .faqSec {
        padding: 3rem 0 3rem 0;
    }

    section.sleepSec.forApnepage .sleepcntnt p {
        line-height: 1.5;
    }

    .sleepcntnt.forContent .secHeading {
        font-size: 1.6rem;
    }

    .provenHeading {
        margin: 10px 0;
    }

    .mildBox .tolerateBox {
        margin: 0;
    }

    .mildBox p {
        margin: 10px 0 0 0;
    }

    .videoElectrcl {
        padding: 0rem 0 3rem;
    }

    .videoImg img {
        height: 350px;
    }

    .videoImg a div {
        width: 5rem;
        height: 5rem;
        font-size: 1.2rem;
        border: 4px solid var(--white);
    }

    .nmedfrntSec {
        padding: 2rem 0;
    }

    .dayCard figure img {
        height: 60px;
    }

    .dayCard figure {
        height: auto;
        margin-bottom: 1rem;
    }

    .dayCard {
        height: auto;
        padding: 2rem 1rem;
    }

    .controlApp {
        padding: 2rem 0 0;
    }

    .appSlider {
        padding: 0rem 0 2rem;
    }

    .betterBack {
        padding: 2rem 0;
    }

    section.hearMain .secHeading {
        font-size: 1.75rem;
    }

    section.hearMain .sleepContent {
        padding: 0 2rem;
    }

    section.diseaseMain.sectionToCount .secHeading {
        font-size: 2rem;
    }

    .backwrap {
        width: 230px;
        height: 230px;
    }

    .backwrap h2 {
        font-size: 2rem;
    }

    .backwrap p {
        width: 90%;
    }

    .hearMain {
        padding: 2rem 0;
    }

    .diseaseMain {
        padding: 0 0 3rem;
    }

    .forFaqsec {
        padding: 2rem 0 2rem;
    }

    .faqSec.abtfaq {
        padding: 1rem 0 0 0;
    }

    .videoOne {
        padding-bottom: 1rem;
    }

    .treatOne {
        padding-bottom: 0;
    }

    .comparison-list.list1 li {
        font-size: 1.2rem;
    }

    .calenderWrapp {
        padding: 1rem;
    }

    .circlegry {
        width: 240px;
        height: 240px;
    }

    .bluewrap .btn1 {
        bottom: -1rem;
    }

    .resourcevrt h3 {
        width: 100%;
    }

    section.vertarnsSec .vertcntnt {
        top: 2rem;
    }

    .vertarnsSec {
        padding: 2rem 0 2rem 0;
    }

    section.newsSection {
        padding: 3rem 0 1rem 0;
    }

    .blgcntnt h2 {
        font-size: 1.75rem;
    }

    .usingcntnt h3 {
        font-size: 1.3rem;
        margin-top: 1rem;
    }

    section.treatmentPage.backedMain.scienceInnr {
        margin: 0 2rem;
    }

    img.img-fluid.howit1 {
        width: 170px;
        right: 0;
    }

    img.img-fluid.howit2 {
        width: 170px;
    }

    section.how-itSec.wrkOne {
        padding: 3rem 0 2rem 0;
    }
}

@media (max-width: 767.98px) {
    html {
        font-size: 12px;
    }

    .innerBan {
        height: 350px;
    }

    .innerBan .overlay {
        padding: 0 0 2rem;
    }

    .navbar-brand {
        width: 200px;
        height: 100px;
    }

    .comiteBox .exiseImg {
        height: 300px;
        width: 100%;
        object-fit: contain;
    }

    .treatmentPage.partPage .usingwrap figure {
        width: 200px;
        height: 200px;
    }

    .navbar-brand img {
    }

    .headBtn {
        gap: 5px;
    }

    .menubtn {
        padding: 0;
    }

    .btn1 {
        padding: 0.6875rem 1em;
    }

    a.navbar-brand {
        margin: 0;
    }

    .menubtn .text {
        display: none;
    }

    .menubtn .icon {
        height: auto;
    }

    .header-main__nav {
        gap: 10px;
    }

    header .container {
        padding: 0;
    }

    .menubtn .icon span,
    .menubtn .icon {
        width: 25px;
    }

    .main-slider {
        min-height: 60vh;
    }

    .manVideo {
        height: 60vh;
    }

    .socialLinks {
        top: 50%;
    }

    .cartSec {
        padding-bottom: 2rem;
    }

    .line {
        display: none;
    }

    .line span {
        display: none;
    }

    .serviceContent h3 {
        min-height: 35px;
        margin: 10px 0 0 0;
    }

    .serviceContent {
        margin-top: 1rem;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 0 3rem;
    }

    .serviceSec .row + .row {
        margin-top: 0rem;
    }

    section.serviceSec .text-center.mt-5.pt-5 {
        padding-top: 1rem !important;
    }

    .cartBox img {
        height: 70px;
    }

    .cartBox h3 {
        margin-bottom: 0;
    }

    .downloadSec {
        margin: 2rem 0 2rem 0;
    }

    .mobileImg img {
        width: 24%;
    }

    .mobileImg {
        margin: 1rem 0 0 0;
        text-align: right;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .appBg {
        bottom: 0;
        width: 55%;
        left: 4rem;
    }

    .downloadBg {
        padding: 1rem 3rem;
    }

    .downloadContent a img {
        width: 60%;
    }

    .contactForm {
        margin-top: 1rem;
    }

    .contactImg img {
        width: 60%;
    }

    .contactImg {
        text-align: center;
        margin: 0;
    }

    .footLogo img {
        width: 140px;
    }

    footer {
        padding-top: 5rem;
        margin-top: 2rem;
    }

    .copyRight a img {
        width: 50%;
    }

    .copyRight p {
        text-align: left;
        margin: 10px 0;
    }

    footer h3 {
        margin-top: 1rem;
    }

    .happySec {
        padding: 2rem 0;
    }

    .themeBtn {
        font-size: 1.2rem;
    }

    .serviceSec {
        padding: 3rem 0 9rem 0;
    }

    .symptomsCart {
        flex-direction: row-reverse;
        gap: 1rem;
        margin: 0;
        width: 100%;
        justify-content: center;
    }

    .symptomsWrap {
        flex-direction: column;
    }

    .symptomsCart2 li + li,
    .symptomsCart1 li + li {
        margin-top: 0rem !important;
    }

    .symptomsCart2 li:nth-child(1) {
        margin-top: 0;
    }

    .symptomsCart li {
        margin: 0 !important;
        width: 33% !important;
    }

    .featureBox {
        width: 100%;
        height: 175px;
        padding: 10px 10px;
    }

    .symptomsImg {
        margin: 2rem auto;
        width: 60%;
    }

    section.aboutinnSection .secHeading {
        font-size: 1.5rem;
    }

    .aboutinnSection p {
        line-height: 1.5;
    }

    .aboutinnSection {
        padding: 1rem 0 1rem 0;
    }

    .innerBan img {
        object-fit: cover;
    }

    .innerBan h2 {
        font-size: 2rem;
    }

    .contactBox {
        display: flex;
        align-items: center;
        gap: 2rem;
        margin-top: 1rem;
    }

    .contactBox figure {
        margin: inherit;
        width: 100px;
        height: 100px;
    }

    .contactBox figure img {
        height: 40px;
    }

    .contactText {
        text-align: left;
        padding-top: 0;
    }

    .contactInner {
        padding: 1rem 0 2rem 0;
    }

    .faqSec #accordion .card {
        margin-bottom: 0.5rem;
    }

    .faqSec #accordion .card .btn-link {
        font-size: 1.2rem;
    }

    .sleepSec.forApnepage .row:before {
        display: none;
    }

    .sleepcntnt.forContent {
        padding-right: 0;
    }

    section.treatmentPage .secHeading {
        font-size: 1.75rem;
    }

    .mildBox {
        margin-bottom: 1rem;
    }

    .mildBox .tolerateBox {
        padding: 1rem 1rem;
    }

    .mildBox figure span {
        width: 100px;
        height: 35px;
    }

    section.videoElectrcl .secHeading {
        font-size: 1.75rem;
    }

    .dayCard {
        margin-bottom: 1rem;
    }

    section.controlApp .tileHeading p br {
        display: none;
    }

    .betterBack p {
        margin: 0 0 0rem;
    }

    section.hearMain .sleepContent {
        height: auto;
        margin-bottom: 1rem;
        padding: 1rem 1rem;
    }

    section.diseaseMain.sectionToCount .secHeading {
        font-size: 1.6rem;
    }

    .backwrap {
        margin-bottom: 1rem;
    }

    .betterBack {
        padding: 1rem 0;
    }

    .betterBack .secHeading {
        font-size: 1.75rem;
    }

    .diseaseMain {
        padding: 0 0 2rem;
    }

    .calendar-sidebar {
        width: 0;
    }

    .calendar-inner {
        margin-left: 0;
    }

    .calendar-sidebar > .calendar-months > li.active-month {
        display: none;
    }

    .comparisonOne .row {
        align-items: flex-start !important;
    }

    .card-list {
        margin-bottom: 4rem;
        max-width: 100%;
    }

    .comparisonOne {
        padding-bottom: 0rem;
    }

    .hearOne .tileHeading p br {
        display: none;
    }

    .faqSnoring {
        padding-top: 0rem;
    }

    .evo-calendar {
        min-height: 480px;
    }

    .calendar-inner {
        padding: 50px 10px 0px 10px;
    }

    .date-content p + p {
        margin-top: 1rem;
    }

    .date-list {
        padding: 2rem 1rem 0 1rem;
    }

    .videoOne .mb-5 {
        margin-bottom: 1rem !important;
    }

    .vertcntnt p {
        line-height: 1.3;
        width: 95%;
        font-size: 1.25rem;
    }

    .vertarnsSec figure img {
        height: 280px;
    }

    section.sleepSec .faqSec.abtfaq {
        padding-bottom: 1rem;
    }

    .vertcntnt h2 {
        font-size: 1.3rem;
    }

    .crclThrd {
        margin-top: 2rem;
    }

    .crclThrd {
        margin-top: 2rem;
    }

    .blueboxver .secHeading {
        margin-bottom: 2rem;
        font-size: 1.5rem;
    }

    .blueboxver {
        padding: 2rem 1rem;
    }

    .newswrap {
        border: unset;
        margin-bottom: 0rem;
    }

    section.newsSection::before {
        display: none;
    }

    .newswrap h3 {
        font-size: 1.3rem;
    }

    .newswrap h2 {
        font-size: 1.4rem;
    }

    .bloginnSection::before {
        display: none;
    }

    figure.bdrline1 {
        border: unset;
    }

    .blgcntnt {
        border: unset;
    }

    section.bloginnSection .row {
        margin-top: 0rem !important;
    }

    figure.bdrline1 img {
        margin-bottom: 1rem;
    }

    section.bloginnSection {
        padding: 3rem 0 5rem 0;
    }

    .scienceInnr .backedBox figure {
        margin: 0 0 1rem 0;
        width: 180px;
        height: 180px;
    }

    .backedContent .serviceContent .themeBtn {
        font-size: 1.2rem;
    }

    section.treatmentPage.backedMain.scienceInnr {
        padding: 2rem 0 3rem 0;
    }

    .usingcntnt h3 {
        margin-top: 1rem;
    }

    .sleepcntnt.scienceContent {
        padding-left: 0;
        text-align: center;
    }

    .howitcntnt {
        margin-bottom: 2rem;
    }

    section.how-itSec.wrkOne .row + .row {
        margin-top: 1rem !important;
    }

    img.img-fluid.howit1 {
        bottom: 0rem;
    }

    img.img-fluid.howit2 {
        bottom: 0;
    }

    .secienceSection .main-center img {
        width: 80%;
    }

    figure.main-center {
        text-align: center;
    }

    .scienceblue {
        margin: auto;
    }

    .roundsecience.rounebluee {
        margin: auto;
    }

    section.usingSection.wrkThree {
        padding-bottom: 1rem;
    }

    section.backedSec.sectionToCount.wrkFour {
        padding: 2rem 0;
    }

    .usingwrap figure img {
        width: 110px;
    }

    .usingwrap figure {
        min-height: 200px;
    }

    .secienceSection .main-center {
        margin: 1rem 0 1rem 0;
    }

    .roundsecience {
        margin: auto;
        width: 250px;
        height: 250px;
    }

    .contactSec img {
        display: none;
    }

    .contactSec {
        margin: 2rem 0 0;
    }

    .footLogo {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 0 1rem;
    }

    footer .socialLinks {
        justify-content: center;
    }
}

@media (max-width: 575.98px) {
    .cartBox {
        height: auto;
        padding: 1rem 1rem;
    }

    .comiteBox .d-flex figure {
        width: 150px;
        height: 150px;
    }

    .comiteBox figure p {
        font-size: 1rem;
    }

    section.usingSection {
        padding: 6rem 0;
    }

    .backedContent {
        text-align: center;
    }

    .backedBox {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .contactDetail {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
    }

    footer h3 {
        text-align: center;
    }

    footer .links {
        text-align: center;
    }

    .copyRight {
        text-align: center;
    }

    .copyRight p {
        text-align: center;
    }

    .contactLinks {
        display: flex;
        align-items: center;
        justify-content: start;
        gap: 1rem;
    }

    .contactLinks li + li {
        margin: 0;
    }

    .cartBox h3 {
        margin-bottom: 8px;
    }

    header .container {
        padding: 0 15px;
    }

    .nav.nav-fix-st .headBtn {
        display: flex;
        flex-direction: column;
        padding-left: 50px;
    }

    .nav__list-item .btn1 {
        width: fit-content;
        padding: 0.6875rem 1em;
        text-transform: capitalize;
    }

    body.nav-active .nav:after,
    body.nav-active .nav:before {
        width: 100%;
    }

    .main-slider {
        min-height: 50vh;
    }

    .manVideo {
        height: 50vh;
    }

    .socialLinks li a {
        width: 30px;
        height: 30px;
        font-size: 1rem;
    }

    .socialLinks:before {
        display: none;
    }

    .socialLinks {
        top: 40%;
        left: 1rem;
    }

    .secHeading {
        font-size: 1.75rem;
    }

    .serviceContent img {
        height: 40px;
    }

    .themeBtn {
        font-size: 1.125rem;
    }

    section.serviceSec .text-center.mt-5.pt-5 {
        padding-top: 0rem !important;
    }

    .happyHeading p {
        line-height: 1.5;
    }

    .downloadContent p {
        font-size: 1.1rem;
    }

    .quote {
        width: 70px;
        height: 70px;
    }

    .quote img {
        width: 25px;
    }

    .contactSec {
        padding: 2rem 4rem;
    }

    .happySec .swiper-button-next,
    .happySec .swiper-button-prev {
        width: 40px;
        height: 40px;
        top: 65%;
    }

    .happySec .swiper-button-next {
        right: 1rem;
    }

    .happySec .swiper-button-prev {
        left: 1rem;
    }

    .symptomsCart li {
        width: 48% !important;
    }

    .symptomsCart {
        flex-wrap: wrap;
    }

    .symptomsWrap .col-md-6.text-center {
        order: -1;
    }

    .symptomsImg {
        margin: 0 auto;
    }

    .symptomsWrap {
        gap: 1rem;
    }

    .symptomsHeading p {
        font-size: 1.125rem;
    }

    .serviceContent h3 {
        font-size: 1.6rem;
    }

    .testimonialSec {
        padding: 1rem 0 1rem 0;
    }

    section.aboutinnSection .secHeading {
        font-size: 1.3rem;
    }

    .innerImg {
        display: none;
    }

    .innerBan img {
        height: 220px;
        object-fit: cover;
    }

    .contactBox figure {
        width: 70px;
        height: 70px;
    }

    .contactBox figure img {
        height: 30px;
    }

    .contactBox {
        margin-top: 8px;
        gap: 1rem;
    }

    .contactText h6 {
        font-size: 1.25rem;
    }

    .faqSec {
        padding: 2rem 0 2rem 0;
    }

    .faqSec #accordion .card .btn-link.collapsed {
        border-bottom: 2px solid #004b81;
    }

    .faqSec #accordion .card .card-body p {
        line-height: 1.5;
    }

    .faqSec #accordion .card .btn-link {
        padding-bottom: 5px;
    }

    section.sleepSec.forApnepage figure img {
        width: 60%;
    }

    .sleepcntnt.forContent .secHeading {
        font-size: 1.4rem;
        margin-bottom: 8px;
    }

    section.treatmentPage .secHeading br {
        display: none;
    }

    section.treatmentPage .secHeading {
        font-size: 1.4rem;
    }

    .treatmentPage .row {
        padding: 1rem 2rem;
    }

    section.videoElectrcl .secHeading br {
        display: none;
    }

    section.videoElectrcl .secHeading {
        font-size: 1.5rem;
    }

    .dayCard {
        padding: 1rem 1rem;
    }

    section.diseaseMain.sectionToCount .secHeading br {
        display: none;
    }

    section.diseaseMain.sectionToCount .secHeading {
        font-size: 1.4rem;
    }

    .backwrap {
        margin: 0 auto 1rem;
    }

    .betterBack .secHeading {
        font-size: 1.5rem;
    }

    section.forFaqsec h3 {
        font-size: 1.5rem;
    }

    section.hearMain .secHeading {
        font-size: 1.5rem;
    }

    section.hearMain .secHeading {
        font-size: 1.5rem;
    }

    .comparisonOne {
        padding-top: 1rem;
    }

    .comparison-list.list1 li + li {
        margin-top: 1rem;
    }

    .comparison-list {
        margin-bottom: 3rem;
    }

    .hearMain {
        padding: 1rem 0;
    }

    .vertarnsSec figure img {
        height: 320px;
    }

    section.vertarnsSec .vertcntnt {
        left: 2rem;
        right: 1.5rem;
    }

    .sleepcntnt p {
        line-height: 1.4;
    }

    .topdevice .secHeading br {
        display: none;
    }

    .circlegry {
        margin: 0 auto 3rem;
    }

    .bluewrap .btn1 {
        bottom: 1rem;
    }

    .bluewrap {
        padding: 2rem 1rem 0 1rem;
    }

    section.resourceVertane .secHeading {
        font-size: 1.5rem;
    }

    .resourcever {
        padding: 1rem 1rem 1rem 1rem;
    }

    .blueboxver {
        padding: 2rem 1rem;
    }

    section.resourceVertane {
        padding-bottom: 2rem;
    }

    .newswrap {
        padding-bottom: 8px;
    }

    .newswrap h2 {
        font-size: 1.2rem;
    }

    section.newsSection {
        padding: 2rem 0 1rem 0;
    }

    .blgcntnt h2 {
        font-size: 1.5rem;
    }

    .blgcntnt h3 {
        margin-bottom: 1rem;
        font-size: 1.3rem;
    }

    .comiteBox .d-flex {
        gap: 0;
    }

    .comiteBox figure {
        width: 180px;
        height: 180px;
    }

    .sleepcntnt.scienceContent p {
        font-size: 1.2rem;
    }

    .sleepcntnt.scienceContent .provenHeading {
        font-size: 1.3rem;
    }

    .sleepcntnt.scienceContent .serviceContent .themeBtn {
        font-size: 1.3rem;
    }

    .scienceInnr .backedContent p {
        width: 100%;
        line-height: 1.5;
    }

    .scienceInnr .backedBox figure {
        width: 150px;
        height: 150px;
    }

    .howitcntnt p {
        font-size: 1.2rem;
        line-height: 1.5;
    }

    section.how-itSec.wrkOne {
        padding: 2rem 0 2rem 0;
    }

    .header-main__nav {
        width: 100%;
        flex-direction: column-reverse;
        align-items: flex-end;
    }
    .navbar-brand {
        width: auto;
        height: 0;
    }
}

@media (max-width: 375.98px) {
    .navbar-brand img {
        width: 200px;
    }
}